@charset "utf-8";


/* BASELINE CSS*/

#pageHTMLArea{
	width:auto !important;
	padding:0 !important;
}
#pageHTMLArea a{
	color: #339999 !important;
}

.main-content{
	width:100%;
}
.content-area{
	background-color:#dadada;
	text-align:left !important;
	width:auto;
}
.content-area h1{
	font-family: "Arial Black", Gadget, sans-serif;
	color: #339999 !important;
}
.content-area p{
	font-family: Arial, Helvetica, sans-serif;
	color: #000 !important;
}
.content-area li{
	font-family: Arial, Helvetica, sans-serif;
	color: #000 !important;
}
.content-area img{
	width:100%;
}
.content-area a{
	font-family: "Arial Black", Gadget, sans-serif !important;
	
	text-align: center !important;
	margin: auto;
	display: block;
	padding:1.5em !important;
}
.notice{
	font-style:italic;
	background-color:#FF0;
}
.steps{
	vertical-align:top;
	font-family:"Arial Black", Gadget, sans-serif !important;
	font-weight:bolder;
	text-shadow: 0 1px 2px #339999;
	
}
.step-left{
	display:block;
	float:left;
	width:15%;
	text-align:center;
	vertical-align:top;
}
.step-right{
	display:block;
	float:right;
	width:85%;
	vertical-align:top;
}
.step-right p{
	vertical-align:top;
	margin-top:0 !important;
}
.clear{
	clear:both;
}
.list-top{
	margin-bottom:0px !important;
	padding-bottom:0px !important;
}
/* PC CSS */

@media only screen and (min-width: 1100px) {

.content-area h1{
	font-size: 20pt;
}
.content-area p{
	font-size: 12pt;
	padding:1.5em 25px 1.5em 25px;
		
}
.content-area li{
	
	
}
.content-area a{
	font-size:24px;
	text-decoration:underline;
}
.content-area a:hover{
	color:#336 !important;
	text-shadow: 0px 1px 2px #906;
}

.notice{
	padding-top:1.5em;
	margin-bottom:25px !important;
	
}
.steps{
	font-size: 18pt !important;
	margin-top: 20px !important;
}
.step-left{
	
}
.step-right{
	
}
	
}

/*TABLET CSS*/

@media screen and (max-width: 1099px) and (min-width: 700px){

.content-area h1{
	font-size:27px;
	padding:1em;
	
}
.content-area p{
	padding:1em 25px 1em 25px;
	font-size:14px;
	
}
.content-area li{
	
	font-size: 14px;
}
.content-area a{
	font-size:20px;
}
.content-area a:hover{
	color:#336 !important;
	text-shadow: 0px 1px 2px #906;
}

.notice{
	
	margin-top: 15px !important;
	margin-bottom: 15px !important;
}
.steps{
	
	font-size: 20px;
	margin-top: 15px !important;
}
.step-left{
	width:25% !important;
	
}
.step-right{
	
}


}


/*PHONE CSS*/

@media screen and (max-width: 699px){
	
.content-area h1{
	font-size:16px;
	padding:.5em;
	margin:0;
	
}
.content-area p{
	padding:.5em 10px .5em 10px;
	font-size:12px;
	text-align:center;
	
}
.content-area li{
	
	font-size: 12px;
}
.content-area a{
	font-size:16px;
	text-decoration:underline;
}
.content-area a:hover{
	color:#336 !important;
	text-shadow: 0px 1px 2px #906;
}

.notice{
	
	margin-top: 15px !important;
	margin-bottom: 15px !important;
}
.steps{
	
	font-size: 16px;
	margin-top: 10px !important;
}
.step-left{
	width:100%;
	text-align:left;
	padding-left:10px;
	
}
.step-right{
	width:100%;
	
}
.list-top{
	text-align:left !important;
}
}
